<?php
require $_SERVER['DOCUMENT_ROOT'].'/hethong/config.php';
$ten_mien =strip_tags( $_POST['ten_mien']);
$duoi_mien = ($_POST['duoi_mien']);
$mien = $ketnoi->query("SELECT * FROM `ds_domain` WHERE `duoi_mien` = '$duoi_mien' ")->fetch_array();
$menhGiaList = array();

    $menhGiaList[] = array("domain" => $ten_mien.$duoi_mien, 
                            "gia"   => tien($mien['gia']));

// Trả về kết quả dưới dạng JSON
echo json_encode($menhGiaList);
?>
